<html>
    <head>
        <script scr="/index.js"></script>
    </head>
    <body>
        <h1>TODO LIST </h1>
        <header>
            <input type="text" name="todo[description]" placeholder="What to be done" id="todo-input" >

        </header>
    </body>
</html>